.dx-acc-r .dxVerticalGrid_CategoryCollapsed_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_CategoryExpanded_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_CollapsedButton_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_ExpandedButton_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvCellError_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvFilterRowButton_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvHeaderFilter_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvHeaderFilterActive_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvHeaderSortDown_Oranasoft:before,
.dx-acc-r .dxVerticalGrid_gvHeaderSortUp_Oranasoft:before

{
    content: url('../../../Web/VerticalGrid/spriteAccessible.png');

}
.dx-acc-r .dxVerticalGrid_CategoryCollapsed_Oranasoft:before

{
    left: -25px;
    top: -34px;

}
.dx-acc-r .dxVerticalGrid_CategoryExpanded_Oranasoft:before

{
    left: -15px;
    top: -34px;

}
.dx-acc-r .dxVerticalGrid_CollapsedButton_Oranasoft:before

{
    left: 0px;
    top: -18px;

}
.dx-acc-r .dxVerticalGrid_ExpandedButton_Oranasoft:before

{
    left: -16px;
    top: -18px;

}
.dx-acc-r .dxVerticalGrid_gvCellError_Oranasoft:before

{
    left: 0px;
    top: -34px;

}
.dx-acc-r .dxVerticalGrid_gvFilterRowButton_Oranasoft:before

{
    left: 0px;
    top: -49px;

}
.dx-acc-r .dxVerticalGrid_gvHeaderFilter_Oranasoft:before

{
    left: -16px;
    top: 0px;

}
.dx-acc-r .dxVerticalGrid_gvHeaderFilterActive_Oranasoft:before

{
    left: 0px;
    top: 0px;

}
.dx-acc-r .dxVerticalGrid_gvHeaderSortDown_Oranasoft:before

{
    left: -24px;
    top: -49px;

}
.dx-acc-r .dxVerticalGrid_gvHeaderSortUp_Oranasoft:before

{
    left: -14px;
    top: -49px;

}


